Bug 1120452 - RFE: Make document links in the editor list context clickable
Summary: RFE: Make document links in the editor list context clickable
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Michelle Kim
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 00:58 UTC by Yuko Katabami
Modified: 2015-07-31 01:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 01:22:32 UTC


Attachments (Terms of Use)

Description Yuko Katabami 2014-07-17 00:58:06 UTC
Description of problem:
Currently Zanata does not allow us to open a document in a separate tab by right clicking it, as the name of document listed on the document list in the editor is not an actual link.
Please make each one of them as a link, so that it will allow us to open one or multiple documents in tab(s) while keeping the document link page open.

Version-Release number of selected component (if applicable):3.4.2 


How reproducible:100%


Steps to Reproduce:
1. Open a project
2. Go to the document list page in editor
3. Right click to see if it shows options to open the link

Actual results:
No options available

Expected results:
There should be options to open the link

Additional info:
Already spoke to lukebrooker about this.

Comment 2 Damian Jansen 2015-07-14 00:21:20 UTC
Reassigned to PM

Comment 3 Zanata Migrator 2015-07-31 01:22:32 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-466


Note You need to log in before you can comment on or make changes to this bug.